<?php
function textblock($atts, $content = null)
{
    extract(shortcode_atts(array(
        'text' 				=> '',
        'content' 			=> '',
        'icon' 				=> '',
		'align'             => ''
    ), $atts));
	
	$results ='';
	$results .= '
		<div class="icon">'.esc_attr($icon).'</div>
		<div class="tb" style="text-align:'.esc_attr($align).'">
			<div class="tb-cell">
				<p>
					'.esc_html($content).'
				</p>
				<span>'.esc_html($text).'</span>
			</div>
		</div>';
	
    return $section_mybtn = force_balance_tags( $results );
}
add_shortcode( "rms-textblock", "textblock" );